<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">
<string name="prefs_site_settings">"Site settings"</string>
<string name="site_settings_permission_category">"Permissions"</string>
<string name="site_settings_content_category">"Content"</string>
<string name="all_sites">"All sites"</string>
<string name="anti_abuse_permission_title">"Auto-verify"</string>
<string name="ar_permission_title">"Augmented reality"</string>
<string name="automatic_downloads_permission_title">"Automatic downloads"</string>
<string name="background_sync_permission_title">"Background sync"</string>
<string name="website_settings_bluetooth_scanning">"Bluetooth scanning"</string>
<string name="website_settings_use_camera">"Camera"</string>
<string name="clipboard_permission_title">"Clipboard"</string>
<string name="third_party_cookies_page_title">"Third-party cookies"</string>
<string name="site_data_page_title">"On-device site data"</string>
<string name="site_settings_page_site_data_allowed_sub_label">"Sites can save data on your device"</string>
<string name="site_settings_page_site_data_blocked_sub_label">"Sites aren\'t allowed to save data on your device"</string>
<string name="third_party_cookies_link_row_label">"Third-party cookies"</string>
<string name="third_party_cookies_link_row_sub_label_enabled">"Third-party cookies are allowed"</string>
<string name="third_party_cookies_link_row_sub_label_disabled">"Third-party cookies are blocked"</string>
<string name="website_settings_idle_detection">"Your device use"</string>
<string name="javascript_permission_title">"JavaScript"</string>
<string name="website_settings_device_location">"Location"</string>
<string name="website_settings_using_approximate_location_summary">"Using approximate location"</string>
<string name="website_settings_federated_identity">"Third-party sign-in"</string>
<string name="website_settings_javascript_optimizer_link_row_label">"JavaScript optimization &amp; security"</string>
<string name="website_settings_file_system_write_guard_title">"File editing"</string>
<string name="website_settings_file_system_revoke_grant_text">"Removed site\'s access to file"</string>
<string name="hand_tracking_permission_title">"Hand tracking"</string>
<string name="website_settings_use_mic">"Microphone"</string>
<string name="midi_sysex_permission_title">"MIDI device control &amp; reprogram"</string>
<string name="motion_sensors_permission_title">"Motion sensors"</string>
<string name="motion_and_light_sensors_permission_title">"Motion and light sensors"</string>
<string name="nfc_permission_title">"NFC devices"</string>
<string name="push_notifications_permission_title">"Notifications"</string>
<string name="popup_permission_title">"Pop-ups and redirects"</string>
<string name="protected_content">"Protected content"</string>
<string name="sound_permission_title">"Sound"</string>
<string name="vr_permission_title">"Virtual reality"</string>
<string name="auto_dark_web_content_title">"Dark theme for sites"</string>
<string name="desktop_site_title">"Desktop site"</string>
<string name="storage_access_permission_title">"Embedded content"</string>
<string name="local_network_permission_title">"Local network"</string>
<string name="loopback_network_permission_title">"Apps on device"</string>
<string name="window_management_permission_title">"Window management"</string>
<string name="auto_picture_in_picture_permission_title">"Automatic picture-in-picture"</string>
<string name="website_settings_category_allowed">"Allowed"</string>
<string name="website_settings_category_allowed_this_time">"Allowed this time"</string>
<string name="website_settings_category_approx_geo_allowed">"Allowed • Approximate"</string>
<string name="website_settings_category_approx_geo_allowed_this_time">"Allowed this time • Approximate"</string>
<string name="website_settings_category_precise_geo_allowed">"Allowed • Precise"</string>
<string name="website_settings_category_precise_geo_allowed_this_time">"Allowed this time • Precise"</string>
<string name="website_settings_category_allowed_except_third_party">"Allowed, except third-party"</string>
<string name="website_settings_category_precise_geo_allowed_using_approximate">"Allowed • Using approximate"</string>
<string name="website_settings_category_precise_geo_allowed_this_time_using_approximate">"Allowed this time • Using approximate"</string>
<string name="website_settings_category_allowed_recommended">"Allowed (recommended)"</string>
<string name="website_settings_site_allowed">"%1$s allowed"</string>
<string name="website_settings_site_blocked">"%1$s blocked"</string>
<string name="website_settings_category_ask">"Ask first"</string>
<string name="website_settings_category_not_allowed">"Not allowed"</string>
<string name="website_settings_category_notifications_quiet">"Use quieter messaging (blocks notification prompts from interrupting you)"</string>
<string name="enable_notifications_vibrate_title">"Vibrate"</string>
<string name="enable_notifications_vibrate_summary">"Notifications may vibrate the device"</string>
<string name="enable_desktop_site_window_setting_title">"When the window is narrow, request mobile view"</string>
<string name="website_settings_category_permission_quiet">"Collapse all requests"</string>
<string name="website_settings_category_permission_cpss">"Collapse unwanted requests (recommended)"</string>
<string name="website_settings_category_permission_loud">"Expand all requests"</string>
<string name="website_settings_category_permission_title">"How to show requests"</string>
<string name="website_settings_revoke_permission">"Revoke permission"</string>
<string name="website_settings_allowed_group_heading">"Allowed"</string>
<string name="website_settings_not_allowed_group_heading">"Not Allowed"</string>
<string name="website_settings_blocked_group_heading_sound">"Muted"</string>
<string name="website_settings_allowed_group_heading_request_desktop_site">"Always request desktop site"</string>
<string name="website_settings_blocked_group_heading_request_desktop_site">"Always request mobile site"</string>
<string name="website_settings_managed_group_heading">"Managed by app"</string>
<string name="android_permission_off">"Turn on permission for %1$s in &lt;link&gt;Android Settings&lt;/link&gt;."</string>
<string name="android_permission_off_plural">"Turn on permissions for %1$s in &lt;link&gt;Android Settings&lt;/link&gt;."</string>
<string name="android_turn_on_geo_precise_permission">"You can turn on precise location in &lt;link&gt;Android Settings&lt;/link&gt;."</string>
<string name="website_settings_embedded_on">"Embedded on %1$s"</string>
<string name="clear_browsing_data_link">"Delete browsing data…"</string>
<string name="summary_with_one_bullet">"%1$s • %2$s"</string>
<string name="domain_settings_title">"Settings for %1$s"</string>
<string name="domain_settings_sites_in_group">"Sites under %1$s"</string>
<plurals name="cookies_count">
  <item quantity="one">"%d cookie"</item>
  <item quantity="other">"%d cookies"</item>
</plurals>
<string name="website_settings_site_category">"Site"</string>
<string name="website_settings_usage_category">"Usage"</string>
<string name="website_settings_related_sites">"Related sites"</string>
<string name="website_settings_permissions_category">"Permissions"</string>
<string name="website_settings_permissions_description">"Control this site\'s access to your device"</string>
<string name="website_settings_permissions_allow">"Allow"</string>
<string name="website_settings_permissions_block">"Block"</string>
<string name="website_settings_permissions_geolocation_approximate">"Approximate"</string>
<string name="website_settings_permissions_geolocation_precise">"Precise"</string>
<string name="website_settings_domain_exception_label">"All sites under %1$s"</string>
<string name="site_settings_expires_today_label">"Expires today"</string>
<plurals name="site_settings_expires_label">
  <item quantity="one">"Expires tomorrow"</item>
  <item quantity="other">"Expires in %d days"</item>
</plurals>
<string name="website_settings_permissions_geolocation_description">"Sites usually use your location for relevant features or info, like local news or nearby shops"</string>
<string name="website_settings_add_site">"Add site exception"</string>
<string name="website_settings_add_site_dialog_title">"Add a site"</string>
<string name="website_settings_add_site_add_button">"Add"</string>
<string name="website_settings_add_site_toast">"Site %1$s added"</string>
<string name="website_settings_add_site_site_url">"Site URL"</string>
<string name="enter_web_address">"Enter web address"</string>
<string name="website_settings_edit_site_dialog_title">"Site preference"</string>
<string name="website_settings_edit_site_dialog_description">"Select an option for %1$s"</string>
<string name="website_settings_edit_site_dialog_geolocation_access_description">"Location access for this site"</string>
<string name="webstorage_delete_data_dialog_title">"Delete site data?"</string>
<string name="website_settings_site_more_options_a11y_label">"More options for %1$s"</string>
<string name="webstorage_delete_data_content_description">"Delete site data? %1$s"</string>
<string name="webstorage_delete_data_dialog_ok_button">"Delete"</string>
<string name="webstorage_delete_data_dialog_message_single">"This will delete all data and cookies stored by %1$s."</string>
<string name="webstorage_delete_data_dialog_message_single_with_app">"This will delete all data and cookies stored by %1$s or by its app on your Home screen."</string>
<string name="webstorage_delete_data_dialog_message_group">"This action will delete all data and cookies for %1$s and all sites under it"</string>
<string name="webstorage_delete_data_dialog_message_group_with_app">"This action will delete all data and cookies stored by all sites under %1$s or by its app on your Home screen"</string>
<string name="webstorage_delete_data_dialog_offline_message">"Any offline data will be deleted"</string>
<string name="webstorage_delete_data_dialog_message">"This will delete %1$s of data and cookies stored by sites."</string>
<string name="webstorage_delete_data_dialog_message_with_app">"This will delete %1$s of data and cookies stored by sites or by apps on your Home screen."</string>
<string name="webstorage_clear_data_dialog_sign_out_message">"You may be signed out of this site"</string>
<string name="webstorage_clear_data_dialog_sign_out_group_message">"You may be signed out of these sites"</string>
<string name="webstorage_clear_data_dialog_sign_out_all_message">"You\'ll be signed out of all sites"</string>
<string name="webstorage_clear_data_dialog_site_settings_remove_site_ad_personalization">"Data that affects ad personalization is deleted"</string>
<string name="storage_delete_site_storage_title">"Delete site data?"</string>
<string name="zoom_clear_all_zooms_dialog_title">"Delete saved zoom levels?"</string>
<string name="storage_delete_dialog_clear_storage_option">"Delete"</string>
<string name="website_reset">"Delete &amp; reset"</string>
<string name="website_reset_full">"Delete data &amp; reset permissions"</string>
<string name="website_reset_confirmation_title">"Delete &amp; reset?"</string>
<string name="website_reset_confirmation">"Are you sure you want to delete all local data, including cookies, and reset all permissions for this website?"</string>
<string name="website_single_reset_confirmation">"This action will delete all local data, including cookies, and reset all permissions for %1$s"</string>
<string name="website_group_reset_confirmation">"This action will delete all local data, including cookies, and reset all permissions for %1$s and all sites under it"</string>
<string name="chosen_object_website_reset_confirmation_for">"Are you sure you want to reset all site permissions for %1$s?"</string>
<string name="intrusive_ads_information">"This site shows intrusive or misleading ads"</string>
<string name="website_settings_category_ads_blocked_list">"Blocked on some sites"</string>
<string name="site_settings_page_intrusive_ads_label">"Intrusive ads"</string>
<string name="site_settings_page_intrusive_allowed_sub_label">"Any site you visit can show any ad to you"</string>
<string name="site_settings_page_intrusive_blocked_sub_label">"Ads are blocked on sites known to show intrusive or misleading ads"</string>
<string name="site_settings_page_intrusive_ads_a11y">"When on, sites can show any ad to you. When off, sites can’t show intrusive or misleading ads."</string>
<string name="website_settings_ads_page_description">"Sites usually show ads so that they can provide content or services free of charge. But, some sites are known to show intrusive or misleading ads."</string>
<string name="anti_abuse_description">"Sites you visit can verify that you\'re a real person and not a bot"</string>
<string name="anti_abuse_when_on_header">"When on"</string>
<string name="anti_abuse_when_on_section_one">"A site you visit can save a small amount of info with Chrome, mainly to validate you\'re not a bot"</string>
<string name="anti_abuse_when_on_section_two">"As you keep browsing, sites can check with Chrome and verify with a previous site you\'ve visited that you\'re likely a real person"</string>
<string name="anti_abuse_when_on_section_three">"Browsing is faster because a site is less likely to ask you to verify you\'re a real person"</string>
<string name="anti_abuse_things_to_consider_header">"Things to consider"</string>
<string name="anti_abuse_things_to_consider_section_one">"This setting works without identifying you or allowing sites to see your browsing history, though sites can share a small amount of info as part of the verification"</string>
<string name="website_settings_category_ar_ask">"Ask before allowing sites to create a 3D map of your surroundings or track camera position (recommended)"</string>
<string name="website_settings_category_ar_blocked">"Block sites from creating a 3D map of your surroundings or tracking camera position"</string>
<string name="website_settings_category_ar_a11y">"When on, sites can ask to track your camera position and learn about your surroundings. When off, sites can’t track your camera position or learn about your surroundings."</string>
<string name="android_ar_camera_permission_off">"To let %1$s use AR, also turn on camera in &lt;link&gt;Android Settings&lt;/link&gt;."</string>
<string name="website_settings_ar_page_description">"Sites usually track your camera position for AR features, like games or heads-up directions"</string>
<string name="website_settings_ar_ask">"Sites can ask to create a 3D map of your surroundings or track camera position"</string>
<string name="website_settings_ar_block">"Don\'t allow sites to create a 3D map of your surroundings or track camera position"</string>
<string name="website_settings_category_automatic_downloads_a11y">"When on, sites can ask to automatically download multiple files. When off, sites can’t automatically download multiple files."</string>
<string name="website_settings_add_site_description_automatic_downloads">"Allow a site to download multiple files automatically."</string>
<string name="website_settings_automatic_downloads_page_description">"Sites might automatically download related files together to save you time"</string>
<string name="website_settings_automatic_downloads_ask">"Sites can ask to automatically download multiple files"</string>
<string name="website_settings_automatic_downloads_block">"Don\'t allow sites to automatically download multiple files"</string>
<string name="website_settings_category_background_sync_a11y">"When on, recently-closed sites can finish sending and receiving data. When off, recently-closed sites can’t finish sending or receiving data."</string>
<string name="website_settings_add_site_description_background_sync">"Allow Background Sync for a specific site."</string>
<string name="website_settings_background_sync_page_description">"After you leave a site, it can keep syncing to finish tasks, like uploading photos or sending a chat message"</string>
<string name="website_settings_background_sync_allow">"Recently closed sites can finish sending and receiving data"</string>
<string name="website_settings_background_sync_block">"Don\'t allow closed sites to finish sending or receiving data"</string>
<string name="website_settings_background_sync_block_description">"After closing a page, tasks you started might not finish"</string>
<string name="website_settings_category_javascript_optimizer_a11y">"When on, Chrome runs faster and features that use JavaScript should work as designed. When off, this reduces performance but makes V8 more resistant to attacks."</string>
<string name="website_settings_add_site_description_javascript_optimizer_allow">"Allow site to use V8 optimizer."</string>
<string name="website_settings_add_site_description_javascript_optimizer_block">"Block site from using V8 optimizer."</string>
<string name="website_settings_category_javascript_optimizer_toggle">"Speed up sites with Chrome\'s V8 engine but make Chrome slightly less resistant to attacks"</string>
<string name="website_settings_category_javascript_optimizer_allowed_list">"Sites are faster but less secure"</string>
<string name="website_settings_category_javascript_optimizer_blocked_list">"Sites are slower but more secure"</string>
<string name="website_settings_category_javascript_optimizer_page_description">"V8 is Chrome’s JavaScript and WebAssembly engine used to improve site performance"</string>
<string name="website_settings_privacy_and_security_javascript_optimizer_row_label">"JavaScript optimization &amp; security"</string>
<string name="website_settings_single_website_javascript_optimizer_toggle">"Speed up sites with Chrome\'s V8 engine but make Chrome slightly less resistant to attacks"</string>
<string name="website_settings_javascript_optimizer_allowed">"Speed up sites with Chrome\'s V8 engine but make Chrome slightly less resistant to attacks"</string>
<string name="website_settings_javascript_optimizer_blocked">"Do not speed up sites with Chrome\'s V8 engine but make Chrome slightly more resistant to attacks"</string>
<string name="website_settings_js_opt_add_exceptions_disabled_reason">"Exceptions for specific websites disallowed because Android device does not have enough RAM."</string>
<string name="website_settings_category_bluetooth_ask">"Ask before allowing sites to connect to a device (recommended)"</string>
<string name="website_settings_category_bluetooth_blocked">"Block sites from connecting to devices"</string>
<string name="website_settings_category_bluetooth_a11y">"When on, sites can ask to use Bluetooth devices. When off, sites can’t use Bluetooth devices."</string>
<string name="website_settings_bluetooth">"Bluetooth"</string>
<string name="website_settings_category_bluetooth_scanning_ask">"Ask when a site wants to discover nearby Bluetooth devices (recommended)"</string>
<string name="website_settings_category_bluetooth_scanning_a11y">"When on, sites can ask to look for Bluetooth devices. When off, sites can’t look for Bluetooth devices."</string>
<string name="website_settings_category_camera_ask">"Ask first before allowing sites to use your camera (recommended)"</string>
<string name="website_settings_category_camera_a11y">"When on, sites can ask to use your camera. When off, sites can’t use your camera."</string>
<string name="android_camera_permission_off">"To let %1$s access your camera, also turn on camera in &lt;link&gt;Android Settings&lt;/link&gt;."</string>
<string name="website_settings_camera_page_description">"Sites usually use your video camera for communication features like video chatting"</string>
<string name="website_settings_camera_ask">"Sites can ask for your camera"</string>
<string name="website_settings_camera_block">"Don\'t allow sites to use your camera"</string>
<string name="website_settings_camera_block_description">"Features that need a camera won\'t work"</string>
<string name="website_settings_category_clipboard_ask">"Ask before allowing sites to read text and images from the clipboard (recommended)"</string>
<string name="website_settings_category_clipboard_blocked">"Block sites from reading text and images from the clipboard"</string>
<string name="website_settings_category_clipboard_a11y">"When on, sites can ask to see text and images saved to your clipboard. When off, sites can’t see text or images saved to your clipboard."</string>
<string name="website_settings_category_clipboard_blocked_list">"Blocked from reading clipboard"</string>
<string name="website_settings_clipboard_page_description">"Sites usually read your clipboard for features like keeping the formatting of text that you copied"</string>
<string name="website_settings_clipboard_ask">"Sites can ask to see text and images on your clipboard"</string>
<string name="website_settings_clipboard_block">"Don\'t allow sites to see text or images on your clipboard"</string>
<string name="website_settings_site_data_page_description">"A site you visit can save info about what you’re doing so that it works as expected — for example, to keep you signed in to a site or to save items in your shopping cart. Often sites save this info temporarily on your device."</string>
<string name="website_settings_site_data_page_toggle_sub_label_allow">"Sites can save data on your device"</string>
<string name="website_settings_site_data_page_toggle_sub_label_block">"Don\'t allow sites to save data on your device (not recommended)"</string>
<string name="website_settings_site_data_page_a11y">"When on, sites can save data on your device. When off, sites can’t save data on your device."</string>
<string name="website_settings_site_data_page_add_allow_exception_description">"Allow a site to save data on your device"</string>
<string name="website_settings_site_data_page_add_block_exception_description">"Block a site from saving data on your device"</string>
<string name="website_settings_site_data_page_block_confirm_dialog_title">"Sites you visit may stop working as designed"</string>
<string name="website_settings_site_data_page_block_confirm_dialog_description">"Most sites you visit probably save data to your device, often to improve your experience by saving your preferences or information you share with the site. We recommend keeping this setting on."</string>
<string name="website_settings_site_data_page_block_confirm_dialog_confirm_button">"Turn off"</string>
<string name="website_settings_site_data_page_block_confirm_dialog_cancel_button">"Cancel"</string>
<string name="website_settings_third_party_cookies_page_description">"A site you visit can embed content from other sites, for example, images, ads, and text. Cookies set by these other sites are called third-party cookies."</string>
<string name="website_settings_third_party_cookies_page_allow_radio_label">"Allow third-party cookies"</string>
<string name="website_settings_third_party_cookies_page_block_radio_label">"Block third-party cookies"</string>
<string name="website_settings_third_party_cookies_page_block_radio_sub_label">"Features on some sites may not work"</string>
<string name="website_settings_third_party_cookies_page_add_allow_exception_description">"Allow a site to use third-party cookies"</string>
<string name="website_settings_third_party_cookies_page_block_radio_sub_label_rws_disabled">"Features on some sites may not work"</string>
<string name="website_settings_category_cookie_block_third_party_subtitle">"Block third-party cookies:"</string>
<string name="website_settings_category_cookie_allow_third_party_subtitle">"Allow third-party cookies:"</string>
<string name="website_settings_category_cookie_rws_toggle_title">"Allow related sites to see your activity in the group"</string>
<string name="website_settings_category_cookie_rws_toggle_description">"A company can define a group of sites that can use cookies to share your activity in the group. This is off in Incognito."</string>
<plurals name="allsites_rws_summary">
  <item quantity="one">"%1$s site in %2$s\'s group of sites that can see your activity in the group"</item>
  <item quantity="other">"%1$s sites in %2$s\'s group of sites that can see your activity in the group"</item>
</plurals>
<plurals name="allsites_rws_list_summary">
  <item quantity="one">"Cookies allowed for %1$s %2$s site"</item>
  <item quantity="other">"Cookies allowed for %1$s %2$s sites"</item>
</plurals>
<string name="cookie_info_rws_title">"Related sites"</string>
<string name="cookie_info_rws_summary">"This site is in a group that can see your activity. The group is defined by %1$s"</string>
<string name="website_settings_category_desktop_site_allowed">"Request desktop view"</string>
<string name="website_settings_category_desktop_site_blocked">"Request mobile view"</string>
<string name="website_settings_category_desktop_site_a11y">"When on, the desktop view of websites is shown. When off, the mobile view of websites is shown."</string>
<string name="website_settings_category_desktop_site_allowed_list">"On"</string>
<string name="website_settings_category_desktop_site_blocked_list">"Off"</string>
<string name="website_settings_domain_desktop_site_exception_checkbox_primary">"Include all sites under this domain"</string>
<string name="website_settings_domain_desktop_site_exception_checkbox_description">"Recommended for best experience"</string>
<string name="website_settings_desktop_site_allow">"Desktop site"</string>
<string name="website_settings_desktop_site_block">"Mobile site"</string>
<string name="website_settings_desktop_site_page_description">"You can ask to see the desktop version of sites"</string>
<string name="website_settings_add_site_description_federated_identity_allow">"Allow third-party sign-in for a specific site."</string>
<string name="website_settings_add_site_description_federated_identity_block">"Block third-party sign-in for a specific site."</string>
<string name="website_settings_category_federated_identity_allowed">"Sites can show sign-in prompts from identity services."</string>
<string name="website_settings_category_federated_identity_blocked">"Block sign-in prompts from identity services."</string>
<string name="website_settings_category_federated_identity_a11y">"When on, sites can show sign-in prompts. When off, sites can\'t show sign-in prompts."</string>
<string name="website_settings_federated_identity_page_description">"Lets you sign in to websites using the account that you have with an identity service"</string>
<string name="website_settings_federated_identity_allowed">"Sites can show sign-in prompts from identity services"</string>
<string name="website_settings_federated_identity_blocked">"Block sign-in prompts from identity services"</string>
<string name="website_settings_file_editing_grants_category">"Files this site can view or edit"</string>
<string name="website_settings_file_editing_grant_revoke">"Delete file editing grant? %1$s"</string>
<string name="website_settings_file_editing_ask">"Sites can ask to edit files and folders on your device"</string>
<string name="website_settings_file_editing_block">"Don\'t allow sites to edit files or folders on your device"</string>
<string name="website_settings_file_editing_page_description">"Sites usually access files and folders on your device for features like automatically saving your work"</string>
<string name="website_settings_category_hand_tracking_ask">"Ask before allowing sites to track your hands (recommended)"</string>
<string name="website_settings_category_hand_tracking_blocked">"Don\'t allow sites to track your hands"</string>
<string name="website_settings_category_hand_tracking_a11y">"When on, sites can ask to track your hands. When off, sites can’t track your hands."</string>
<string name="android_hand_tracking_permission_off">"To let %1$s use hand tracking, also turn on hand tracking in &lt;link&gt;system settings&lt;/link&gt;."</string>
<string name="website_settings_category_idle_detection_ask">"Ask when a site wants to know when you\'re actively using this device"</string>
<string name="website_settings_category_idle_detection_blocked">"Block sites from knowing when you\'re actively using this device"</string>
<string name="website_settings_category_idle_detection_a11y">"When on, sites can ask to know when you’re actively using your device. When off, sites can’t know when you’re actively using your device."</string>
<string name="website_settings_idle_detection_page_description">"Sites usually detect when you\'re actively using your device to set your availability on chat apps"</string>
<string name="website_settings_idle_detection_ask">"Sites can ask to know when you\'re actively using your device"</string>
<string name="website_settings_idle_detection_block">"Don\'t allow sites to know when you\'re actively using your device"</string>
<string name="website_settings_category_javascript_allowed">"Allow sites to run JavaScript (recommended)"</string>
<string name="website_settings_category_javascript_a11y">"When on, sites can use JavaScript. When off, sites can’t use JavaScript."</string>
<string name="website_settings_add_site_description_javascript_allow">"Allow JavaScript for a specific site."</string>
<string name="website_settings_add_site_description_javascript_block">"Block JavaScript for a specific site."</string>
<string name="website_settings_javascript_page_description">"Sites usually use JavaScript to display interactive features, like video games or web forms"</string>
<string name="website_settings_javascript_allow">"Sites can use JavaScript"</string>
<string name="website_settings_javascript_block">"Don\'t allow sites to use JavaScript"</string>
<string name="website_settings_category_location_ask">"Ask before allowing sites to know your location (recommended)"</string>
<string name="website_settings_category_location_a11y">"When on, sites can ask for your location. When off, sites can’t see your location."</string>
<string name="android_location_also_off_globally">"Location access is also off for this device. Turn it on in &lt;link&gt;Android Settings&lt;/link&gt;."</string>
<string name="android_location_off_globally">"Location access is off for this device. Turn it on in &lt;link&gt;Android Settings&lt;/link&gt;."</string>
<string name="android_location_permission_off">"To let %1$s access your location, also turn on location in &lt;link&gt;Android Settings&lt;/link&gt;."</string>
<string name="website_location_settings">"Open Location Settings"</string>
<string name="website_settings_location_page_description">"Sites usually use your location for relevant features or info, like local news or nearby shops"</string>
<string name="website_settings_location_ask">"Sites can ask for your location"</string>
<string name="website_settings_location_block">"Don\'t allow sites to see your location"</string>
<string name="website_settings_category_mic_ask">"Ask first before allowing sites to use your microphone (recommended)"</string>
<string name="website_settings_category_mic_a11y">"When on, sites can ask to use your microphone. When off, sites can’t use your microphone."</string>
<string name="android_microphone_permission_off">"To let %1$s access your microphone, also turn on microphone in &lt;link&gt;Android Settings&lt;/link&gt;."</string>
<string name="website_settings_mic_page_description">"Sites usually use your microphone for communication features like video chatting"</string>
<string name="website_settings_mic_ask">"Sites can ask for your microphone"</string>
<string name="website_settings_mic_block">"Don\'t allow sites to use your microphone"</string>
<string name="website_settings_mic_block_description">"Features that need a microphone won\'t work"</string>
<string name="website_settings_motion_sensors_a11y">"When on, sites can use your device’s motion sensors. When off, sites can’t use motion sensors."</string>
<string name="website_settings_motion_sensors_allow">"Sites can use motion sensors"</string>
<string name="website_settings_motion_sensors_ask">"Sites can ask to use motion sensors"</string>
<string name="website_settings_motion_sensors_block">"Don\'t allow sites to use motion sensors"</string>
<string name="website_settings_motion_sensors_block_description">"Features that need motion sensors won\'t work"</string>
<string name="website_settings_motion_sensors_page_description">"Sites usually use your device\'s motion sensors for features like virtual reality or fitness tracking"</string>
<string name="website_settings_motion_and_light_sensors_a11y">"When on, sites can use your device’s motion and light sensors. When off, sites can’t use sensors."</string>
<string name="website_settings_motion_and_light_sensors_allow">"Sites can use motion and light sensors"</string>
<string name="website_settings_motion_and_light_sensors_ask">"Sites can ask to use motion and light sensors"</string>
<string name="website_settings_motion_and_light_sensors_block">"Don\'t allow sites to use motion or light sensors"</string>
<string name="website_settings_motion_and_light_sensors_block_description">"Features that need motion or light sensors won\'t work"</string>
<string name="website_settings_motion_and_light_sensors_page_description">"Sites usually use your device\'s motion and light sensors for features like virtual reality or fitness tracking"</string>
<string name="website_settings_category_nfc_ask">"Ask before allowing sites to see and change information on NFC devices (recommended)"</string>
<string name="website_settings_category_nfc_blocked">"Block sites from seeing and changing information on NFC devices"</string>
<string name="website_settings_category_nfc_a11y">"When on, sites can ask to use NFC devices. When off, sites can’t use NFC devices."</string>
<string name="android_nfc_off_globally">"NFC is off for this device. Turn it on in &lt;link&gt;Android Settings&lt;/link&gt;."</string>
<string name="android_nfc_unsupported">"This device can\'t read NFC"</string>
<string name="website_settings_nfc_page_description">"Sites usually use near-field communication (NFC) to work with nearby tags or devices, like scanning badges or tapping to pay"</string>
<string name="website_settings_nfc_ask">"Sites can ask to use NFC devices"</string>
<string name="website_settings_nfc_block">"Don\'t allow sites to use NFC devices"</string>
<string name="website_settings_category_notifications_block">"Sites can\'t ask to send notifications"</string>
<string name="website_settings_category_notifications_a11y">"When on, sites can ask to send notifications. When off, sites can’t send notifications."</string>
<string name="website_settings_category_notifications_ask">"Sites can ask to send notifications"</string>
<string name="website_setting_managed_by_app">"Managed by %1$s"</string>
<string name="android_notifications_permission_off">"To let %1$s send you notifications, also turn on notifications in &lt;link&gt;Android Settings&lt;/link&gt;."</string>
<string name="website_notification_settings">"Open notification settings"</string>
<string name="website_settings_notifications_page_description">"Sites usually send notifications to let you know about breaking news or chat messages."</string>
<string name="website_settings_notifications_block">"Don\'t allow sites to send notifications"</string>
<string name="notifications_permission_subscribe">"Subscribe"</string>
<string name="notifications_permission_subscribe_a11y">"Subscribe for notifications from this site"</string>
<string name="website_settings_category_popups_redirects_blocked">"Block sites from showing pop-ups and redirects (recommended)"</string>
<string name="website_settings_category_popups_redirects_a11y">"When on, sites can use pop-ups and redirects. When off, sites can’t use pop-ups and redirects."</string>
<string name="website_settings_popups_page_description">"Sites might send pop-ups to show ads, or use redirects to lead you to websites you may not want to visit"</string>
<string name="website_settings_popups_redirects_allow">"Sites can send pop-ups and use redirects"</string>
<string name="website_settings_popups_redirects_block">"Don\'t allow sites to send pop-ups and use redirects"</string>
<string name="website_settings_protected_content_page_description">"To play content protected by copyright, sites may need to use a content protection service. &lt;link&gt;Learn more&lt;/link&gt;"</string>
<string name="website_settings_protected_content_allow">"Sites can play protected content"</string>
<string name="website_settings_protected_content_ask">"Sites can ask to play protected content"</string>
<string name="website_settings_protected_content_block">"Don\'t allow sites to play protected content"</string>
<string name="website_settings_category_sound_allowed">"Allow sites to play sound (recommended)"</string>
<string name="website_settings_category_sound_blocked">"Mute sites that play sound"</string>
<string name="website_settings_category_sound_a11y">"When on, sites can play sound. When off, sites can’t play sound."</string>
<string name="website_settings_category_sound_blocked_list">"Muted"</string>
<string name="website_settings_add_site_description_sound_allow">"Allow sound for a specific site."</string>
<string name="website_settings_add_site_description_sound_block">"Mute sound for a specific site."</string>
<string name="website_settings_sound_page_description">"Sites might play sound to provide audio for music, videos and other media"</string>
<string name="website_settings_sound_allow">"Sites can play sound"</string>
<string name="website_settings_sound_block">"Don\'t allow sites to play sound"</string>
<string name="website_settings_sound_block_description">"Features that need sound won\'t work"</string>
<string name="website_settings_storage">"Data stored"</string>
<string name="no_saved_website_settings">"Files saved by websites appear here"</string>
<string name="origin_settings_storage_usage_brief">"%1$s stored data"</string>
<string name="storage_delete_button_title">"Delete all data"</string>
<string name="site_settings_empty_zoom_levels_message">"Sites that you save a custom zoom level for will appear here"</string>
<string name="site_settings_clear_all_zoom_levels_button_text">"Delete all"</string>
<string name="site_settings_clear_all_zoom_levels_warning">"This will reset all the sites in your list to the default zoom"</string>
<string name="site_settings_delete_zoom_level_content_description">"Delete saved zoom level"</string>
<string name="website_settings_category_usb_ask">"Ask before allowing sites to connect to a device (recommended)"</string>
<string name="website_settings_category_usb_blocked">"Block sites from connecting to devices"</string>
<string name="website_settings_category_usb_a11y">"When on, sites can ask to use USB devices. When off, sites can’t use USB devices."</string>
<string name="website_settings_revoke_all_permissions_for_device">"Revoke all permissions for device"</string>
<string name="website_settings_revoke_device_permission">"Revoke device permission"</string>
<string name="website_settings_usb">"USB"</string>
<string name="website_settings_usb_page_description">"Sites usually connect to USB devices for features like printing a document or saving to a storage device"</string>
<string name="website_settings_usb_ask">"Sites can ask to connect to USB devices"</string>
<string name="website_settings_usb_block">"Don\'t allow sites to connect to USB devices"</string>
<string name="website_settings_category_vr_ask">"Ask before allowing sites to use your virtual reality device and data (recommended)"</string>
<string name="website_settings_category_vr_blocked">"Block sites from using your virtual reality device and data"</string>
<string name="website_settings_category_vr_a11y">"When on, sites can ask to use virtual reality devices. When off, sites can’t use virtual reality devices."</string>
<string name="website_settings_vr_page_description">"Sites usually use your virtual reality devices and data to let you enter VR sessions"</string>
<string name="website_settings_vr_ask">"Sites can ask to use virtual reality devices and data"</string>
<string name="website_settings_vr_block">"Don\'t allow sites to use virtual reality devices or data"</string>
<string name="website_settings_category_auto_dark_allowed">"Apply dark theme to sites when Chrome uses dark theme, when possible"</string>
<string name="website_settings_category_auto_dark_blocked">"Don’t apply dark theme to sites"</string>
<string name="website_settings_add_site_description_auto_dark_block">"Don’t apply dark theme for a specific site"</string>
<string name="website_settings_category_storage_access_allowed">"Sites can ask to use information they\'ve saved about you"</string>
<string name="website_settings_category_storage_access_blocked">"Sites are blocked from asking you to use information they\'ve saved about you"</string>
<string name="website_settings_category_storage_access_a11y">"When on, sites can ask to use information they\'ve saved about you. When off, sites can\'t ask you to use info they\'ve saved about you."</string>
<string name="website_settings_storage_access_page_description">"Sites you visit can embed content from other sites, for example images, ads, and text. These other sites can ask for permission to use information they\'ve saved about you as you browse the site. &lt;link&gt;Learn more about embedded content&lt;/link&gt;"</string>
<string name="website_settings_storage_access_allowed_subtitle">"%1$s can use your information as you browse"</string>
<string name="website_settings_storage_access_blocked_subtitle">"%1$s is blocked from using your information on"</string>
<plurals name="number_sites">
  <item quantity="one">"%1$s site"</item>
  <item quantity="other">"%1$s sites"</item>
</plurals>
<string name="website_settings_category_serial_port_ask">"Ask before allowing sites to connect to a device (recommended)"</string>
<string name="website_settings_category_serial_port_blocked">"Block sites from connecting to devices"</string>
<string name="website_settings_category_serial_port_a11y">"When on, sites can ask to use serial ports. When off, sites can’t use serial ports."</string>
<string name="website_settings_serial_port">"Serial port"</string>
<string name="website_settings_serial_port_page_description">"Sites usually connect to serial ports for data transfer features, like setting up your network"</string>
<string name="website_settings_serial_port_ask">"Sites can ask to connect to serial ports"</string>
<string name="website_settings_serial_port_block">"Don\'t allow sites to connect to serial ports"</string>
<string name="website_settings_category_hid_devices_ask">"Ask before allowing sites to connect to a device (recommended)"</string>
<string name="website_settings_category_hid_devices_blocked">"Block sites from connecting to devices"</string>
<string name="website_settings_category_hid_devices_a11y">"When on, sites can ask to use HID devices. When off, sites can’t use HID devices."</string>
<string name="website_settings_hid_devices">"HID devices"</string>
<string name="website_settings_hid_devices_page_description">"Sites usually connect to HID devices for features that use uncommon keyboards, game controllers, and other devices"</string>
<string name="website_settings_hid_devices_ask">"Sites can ask to connect to HID devices"</string>
<string name="website_settings_hid_devices_block">"Don\'t allow sites to connect to HID devices"</string>
<string name="website_settings_local_network_page_description">"Sites can use this feature to access other devices on your local network"</string>
<string name="website_settings_category_local_network_ask">"Sites can ask to access other devices on your local network"</string>
<string name="website_settings_category_local_network_blocked">"Don\'t allow sites to access other devices on your local network"</string>
<string name="website_settings_category_local_network_a11y">"When on, sites can ask to access other devices on your local network. When off, sites can’t access other devices on your local network."</string>
<string name="website_settings_local_network_ask">"Sites can ask to access other devices on your local network"</string>
<string name="website_settings_local_network_block">"Don’t allow sites to access other devices on your local network"</string>
<string name="website_settings_loopback_network_page_description">"Sites can use this feature to access other apps and services on this device"</string>
<string name="website_settings_category_loopback_network_ask">"Sites can ask to access other apps and services on this device"</string>
<string name="website_settings_category_loopback_network_blocked">"Don\'t allow sites to access other apps and services on this device"</string>
<string name="website_settings_category_loopback_network_a11y">"When on, sites can ask to access other apps and services on this device. When off, sites can’t access other apps and services on this device."</string>
<string name="website_settings_loopback_network_ask">"Sites can ask to access other apps and services on this device"</string>
<string name="website_settings_loopback_network_block">"Don\'t allow sites to access other apps and services on this device"</string>
<string name="website_settings_window_management_page_description">"Sites can use this feature to manage windows on all your displays"</string>
<string name="website_settings_category_window_management_ask">"Sites can ask to manage windows on all your displays"</string>
<string name="website_settings_category_window_management_blocked">"Don’t allow sites to manage windows on all your displays"</string>
<string name="website_settings_category_window_management_a11y">"When on, sites can ask to manage windows on all your displays. When off, sites can’t manage windows on all your displays."</string>
<string name="website_settings_window_management_ask">"Sites can ask to manage windows on all your displays"</string>
<string name="website_settings_window_management_block">"Don’t allow sites to manage windows on all your displays"</string>
<string name="website_settings_automatic_picture_in_picture_page_description">"Sites can enter picture-in-picture automatically. This lets you continue watching a video, while freeing up your screen for other tasks."</string>
<string name="website_settings_category_automatic_picture_in_picture_allowed">"Sites can enter picture-in-picture automatically"</string>
<string name="website_settings_category_automatic_picture_in_picture_blocked">"Don\'t allow sites to enter picture-in-picture automatically"</string>
<string name="website_settings_category_automatic_picture_in_picture_a11y">"When on, sites can enter picture-in-picture automatically. When off, sites can’t enter picture-in-picture automatically."</string>
<string name="website_settings_automatic_picture_in_picture_allow">"Sites can enter picture-in-picture automatically"</string>
<string name="website_settings_automatic_picture_in_picture_block">"Don\'t allow sites to enter picture-in-picture automatically"</string>
<string name="settings_privacy_and_security_advanced_protection_section_title">"Advanced Protection is on"</string>
<string name="settings_privacy_and_security_advanced_protection_section_message">"Manage in &lt;link_android_advanced_protection&gt;Android settings&lt;/link_android_advanced_protection&gt;

Advanced Protection controls these Chrome settings:"</string>
<string name="settings_privacy_and_security_advanced_protection_secure_connections_bullet">"\"Always use secure connections\" is on."</string>
<string name="settings_privacy_and_security_advanced_protection_javascript_optimizer_bullet">"\"JavaScript optimizer\" is off. &lt;link_javascript_optimizer&gt;Manage Site exceptions&lt;/link_javascript_optimizer&gt;"</string>
<string name="settings_privacy_and_security_advanced_protection_webgpu_disabled_bullet">"\"WebGPU\" is disabled."</string>
<string name="permissions_notification_allowed_confirmation_screenreader_announcement">"Notifications allowed"</string>
<string name="permissions_notification_not_allowed_confirmation_screenreader_announcement">"Notifications not allowed"</string>
<string name="permissions_geolocation_allowed_confirmation_screenreader_announcement">"Location allowed"</string>
<string name="permissions_geolocation_allowed_once_confirmation_screenreader_announcement">"Location allowed this time"</string>
<string name="permissions_geolocation_not_allowed_confirmation_screenreader_announcement">"Location not allowed"</string>
<string name="permissions_camera_allowed_confirmation_screenreader_announcement">"Camera allowed"</string>
<string name="permissions_camera_allowed_once_confirmation_screenreader_announcement">"Camera allowed this time"</string>
<string name="permissions_camera_not_allowed_confirmation_screenreader_announcement">"Camera not allowed"</string>
<string name="permissions_microphone_allowed_confirmation_screenreader_announcement">"Microphone allowed"</string>
<string name="permissions_microphone_allowed_once_confirmation_screenreader_announcement">"Microphone allowed this time"</string>
<string name="permissions_microphone_not_allowed_confirmation_screenreader_announcement">"Microphone not allowed"</string>
<string name="got_it">"Got it"</string>
<string name="ok">"OK"</string>
<string name="ok_got_it">"OK, got it"</string>
<string name="cancel">"Cancel"</string>
<string name="save">"Save"</string>
<string name="details_link">"Details"</string>
<string name="done">"Done"</string>
<string name="delete">"Delete"</string>
<string name="chrome_dismiss">"Dismiss"</string>
<string name="remove">"Remove"</string>
<string name="edit">"Edit"</string>
<string name="reset">"Reset"</string>
<string name="title">"Title"</string>
<string name="text_on">"On"</string>
<string name="text_off">"Off"</string>
<string name="learn_more">"Learn more"</string>
<string name="learn_more_about_setting">"Learn more about %1$s"</string>
<string name="more">"More"</string>
<string name="close">"Close"</string>
<string name="reload">"Reload"</string>
<string name="refresh">"Refresh"</string>
<string name="no_thanks">"No thanks"</string>
<string name="next">"Next"</string>
<string name="continue_button">"Continue"</string>
<string name="submit">"Submit"</string>
<string name="apply">"Apply"</string>
<string name="undo">"Undo"</string>
<string name="redo">"Redo"</string>
<string name="help">"Help"</string>
<string name="today">"Today"</string>
<string name="yesterday">"Yesterday"</string>
<string name="select">"Select"</string>
<string name="selected">"Selected"</string>
<string name="add">"Add"</string>
<string name="share">"Share"</string>
<string name="search">"Search"</string>
<string name="settings">"Settings"</string>
<string name="show_info">"Show Info"</string>
<string name="hide_info">"Hide Info"</string>
<string name="copy_link">"Copy link"</string>
<string name="try_again">"Try again"</string>
<string name="back">"Back"</string>
<string name="confirm">"Confirm"</string>
<string name="show">"Show"</string>
<string name="menu_item_move_up">"Move up"</string>
<string name="menu_item_move_down">"Move down"</string>
<string name="menu_item_move_to_top">"Move to top"</string>
<string name="just_once">"Just once"</string>
<string name="dont_ask_again">"Don’t ask again"</string>
<string name="always">"Always"</string>
<string name="turn_on">"Turn on"</string>
<string name="accessibility_toolbar_btn_forward">"Go forward"</string>
<string name="accessibility_toolbar_btn_back">"Go back"</string>
<string name="accessibility_toolbar_btn_delete_url">"Clear input"</string>
<string name="accessibility_list_remove_button">"%1$s Remove"</string>
<string name="accessibility_toolbar_screen_position">"%1$s selected.  Options available near top of the screen"</string>
<string name="accessibility_toolbar_multi_select">"%1$s selected"</string>
<string name="accessibility_toolbar_exit_select">"Exited selection mode"</string>
<string name="accessibility_cancel_selection">"Cancel selection"</string>
<string name="accessibility_expand_button">"Expand"</string>
<plurals name="selected_items">
  <item quantity="one">"1 selected"</item>
  <item quantity="other">"%d selected"</item>
</plurals>
<string name="select_items">"Select items"</string>
<string name="accessibility_security_btn_secure">"Connection is secure"</string>
<string name="accessibility_security_btn_warn">"Your connection to this site is not secure"</string>
<string name="accessibility_security_btn_dangerous">"This page is dangerous"</string>
<string name="certtitle">"Certificate viewer"</string>
<string name="managed_by_your_organization">"Managed by your organization"</string>
<string name="managed_by_your_parents">"Managed by your parents"</string>
<string name="managed_by_your_parent">"Managed by your parent"</string>
<string name="managed_settings_cannot_be_reset">"Managed settings cannot be reset"</string>
<string name="recommended_by_your_organization">"Recommended by your organization"</string>
<string name="menu_help">"Help &amp; feedback"</string>
<string name="menu_help_no_feedback">"Help"</string>
<string name="automatically_blocked">"Automatically blocked"</string>
<string name="download_notification_cancel_button">"Cancel"</string>
<string name="download_notification_completed">"Download complete"</string>
<string name="download_notification_completed_with_size">"Download complete • %1$s"</string>
<string name="download_notification_failed">"Download failed"</string>
<string name="download_notification_paused">"Download paused"</string>
<string name="download_notification_dangerous_blocked">"Dangerous download blocked"</string>
<string name="download_notification_pause_button">"Pause"</string>
<string name="download_notification_resume_button">"Resume"</string>
<string name="download_notification_scanning_button">"Scanning"</string>
<string name="download_notification_delete_from_history_button">"Delete from history"</string>
<string name="download_ui_determinate_bytes">"%1$s / %2$s"</string>
<string name="download_ui_indeterminate_bytes">"%1$s / ?"</string>
<string name="download_ui_kb">"%1$3.2f KB"</string>
<string name="download_ui_mb">"%1$3.2f MB"</string>
<string name="download_ui_gb">"%1$3.2f GB"</string>
<string name="blocked_navigation_warning">"Navigation is blocked: %1$s"</string>
<string name="unreachable_navigation_warning">"Navigation is unreachable: %1$s"</string>
<string name="page_info_about_this_page_title">"About this page"</string>
<string name="page_info_about_this_page_description_placeholder">"Learn about its source and topic"</string>
<string name="page_info_domain_hidden">"This content is from %1$s, delivered by Google."</string>
<string name="page_info_history_title">"History"</string>
<string name="page_info_history_forget">"Forget this site"</string>
<string name="page_info_history_last_visit_today">"Last visited today"</string>
<string name="page_info_history_last_visit_yesterday">"Last visited yesterday"</string>
<string name="page_info_history_last_visit_days">"Last visited %1$s days ago"</string>
<string name="page_info_history_last_visit_date">"Last visited %1$s"</string>
<string name="page_info_permissions_title">"Permissions"</string>
<string name="page_info_permissions_reset">"Reset permissions"</string>
<string name="page_info_permissions_reset_dialog_title">"Reset permissions?"</string>
<string name="page_info_permissions_reset_confirmation">"This choice will reset permissions for %1$s"</string>
<string name="page_info_permissions_os_warning">"%1$s - %2$s"</string>
<string name="page_info_permissions_summary_1_allowed">"%1$s allowed"</string>
<string name="page_info_permissions_summary_1_blocked">"%1$s blocked"</string>
<string name="page_info_permissions_summary_2_mixed">"%1$s allowed, %2$s blocked"</string>
<string name="page_info_permissions_summary_2_allowed">"%1$s and %2$s allowed"</string>
<string name="page_info_permissions_summary_2_blocked">"%1$s and %2$s blocked"</string>
<plurals name="page_info_permissions_summary_more_mixed">
  <item quantity="one">"%1$s, %2$s, and %3$s more"</item>
  <item quantity="other">"%1$s, %2$s, and %3$s more"</item>
</plurals>
<plurals name="page_info_permissions_summary_more_allowed">
  <item quantity="one">"%1$s, %2$s, and %3$s more allowed"</item>
  <item quantity="other">"%1$s, %2$s, and %3$s more allowed"</item>
</plurals>
<plurals name="page_info_permissions_summary_more_blocked">
  <item quantity="one">"%1$s, %2$s, and %3$s more blocked"</item>
  <item quantity="other">"%1$s, %2$s, and %3$s more blocked"</item>
</plurals>
<string name="page_info_lite_mode_https_image_compression">"To save you data, this page\'s images have been optimized by Google."</string>
<string name="page_info_open_online_button">"Open Online"</string>
<string name="page_info_site_settings_button">"Site settings"</string>
<string name="page_info_cookies_title">"Cookies and site data"</string>
<string name="page_info_cookies_clear">"Delete cookies?"</string>
<string name="page_info_cookies_clear_confirmation">"This deletes cookies and other site data for %1$s"</string>
<string name="page_info_cookies_clear_confirmation_button">"Delete"</string>
<string name="page_info_cookies_description">"Cookies and other site data are used to remember you, for example to sign you in or to personalize ads. To manage cookies for all sites, see &lt;link&gt;Settings&lt;/link&gt;."</string>
<string name="page_info_cookies_blocking_restart_today_title">"Chrome will block cookies again today"</string>
<plurals name="page_info_cookies_blocking_restart_tracking_protection_title">
  <item quantity="one">"Chrome will block cookies again tomorrow"</item>
  <item quantity="other">"%d days until cookies are blocked again"</item>
</plurals>
<string name="page_info_cookies_permanent_allowed_title">"You allowed third-party cookies on this site"</string>
<string name="page_info_cookies_site_not_working_title">"Site not working?"</string>
<string name="page_info_cookies_site_not_working_description">"Try allowing third-party cookies, which means less browsing protection but site features are more likely to work as expected."</string>
<string name="page_info_cookies_subtitle_allowed">"Third-party cookies allowed"</string>
<string name="page_info_cookies_subtitle_blocked">"Third-party cookies blocked"</string>
<string name="page_info_tracking_protection_toggle_blocked">"Blocked"</string>
<string name="page_info_tracking_protection_toggle_allowed">"Allowed"</string>
<string name="page_info_cookies_third_party_cookies_label">"Third-party cookies"</string>
<string name="page_info_android_location_blocked">"Turned off for this device"</string>
<string name="page_info_android_nfc_unsupported">"This device can\'t read NFC"</string>
<string name="page_info_android_permission_blocked">"Turned off in Android settings"</string>
<string name="page_info_android_ar_camera_blocked">"Camera is turned off in Android settings"</string>
<string name="page_info_url_expanded">"URL expanded"</string>
<string name="page_info_url_truncated">"URL truncated"</string>
<string name="cookies_title">"Cookies"</string>
<string name="accessibility_toolbar_btn_site_info_dialog">"Site information, dialog"</string>
<string name="accessibility_toolbar_view_site_info">"View site information"</string>
<string name="accessibility_toolbar_exit_hub_search">"Exit hub search"</string>
<string name="video_capture_notification_title">"A site is using your camera"</string>
<string name="audio_capture_notification_title">"A site is using your microphone"</string>
<string name="video_audio_capture_notification_title">"A site is using your camera and microphone"</string>
<string name="media_capture_notification_content_text">"Tap to return to %1$s"</string>
<string name="media_capture_notification_content_text_incognito">"Tap to return to the site"</string>
<string name="accessibility_stop">"Stop"</string>
<string name="notification_incognito_tab">"Incognito tab"</string>
<string name="notification_category_completed_downloads">"Completed downloads"</string>
<string name="notification_category_downloads">"Active downloads"</string>
<string name="notification_category_media_playback">"Playing media"</string>
<string name="notification_category_webrtc_cam_and_mic">"Camera and microphone use"</string>
<string name="tab_capture_notification_title">"Sharing a tab"</string>
<string name="window_capture_notification_title">"Sharing a window"</string>
<string name="screen_capture_notification_title">"Sharing your screen"</string>
<string name="connected_to_bluetooth_device_notification_title">"Connected to a Bluetooth device"</string>
<string name="scanning_for_bluetooth_devices_notification_title">"Scanning for Bluetooth devices"</string>
<string name="bluetooth_notification_content_text">"Tap to return to %1$s"</string>
<string name="bluetooth_notification_content_text_incognito">"Tap to return to the site"</string>
<string name="bookmarks_bar_empty_message">"This folder is empty"</string>
<string name="connected_to_usb_device_notification_title">"Connected to a USB device"</string>
<string name="usb_notification_content_text">"Tap to return to %1$s"</string>
<string name="usb_notification_content_text_incognito">"Tap to return to the site"</string>
<string name="connected_to_serial_port_notification_title">"Connected to a serial port"</string>
<string name="serial_notification_content_text">"Tap to return to %1$s"</string>
<string name="serial_notification_content_text_incognito">"Tap to return to the site"</string>
<string name="share_link_chooser_title">"Share via"</string>
<string name="accessibility_play">"Play"</string>
<string name="accessibility_pause">"Pause"</string>
<string name="accessibility_replay">"Play from the beginning"</string>
<string name="accessibility_previous_track">"Previous track"</string>
<string name="accessibility_next_track">"Next track"</string>
<string name="accessibility_seek_forward">"Seek forward"</string>
<string name="accessibility_seek_backward">"Seek backward"</string>
<string name="accessibility_hang_up">"Hang up"</string>
<string name="accessibility_mute_microphone">"Mute microphone"</string>
<string name="accessibility_unmute_microphone">"Unmute microphone"</string>
<string name="accessibility_turn_on_camera">"Turn on camera"</string>
<string name="accessibility_turn_off_camera">"Turn off camera"</string>
<string name="accessibility_previous_slide">"Previous slide"</string>
<string name="accessibility_next_slide">"Next slide"</string>
<string name="accessibility_listen_in_the_background">"Listen in the background"</string>
<string name="media_notification_incognito">"A site is playing media"</string>
<string name="bottom_sheet_accessibility_description">"Swipe down to close."</string>
<string name="client_cert_unsupported_title">"Unable to select certificate."</string>
<string name="client_cert_unsupported_message">"Client side certificate selection is not supported by the operating system."</string>
<string name="bottom_bar_screen_position">"Options available near bottom of the screen"</string>
<string name="external_app_leave_incognito_warning">"This site is about to share information with an app outside of Incognito mode."</string>
<string name="external_app_leave_incognito_warning_title">"Leave Incognito mode?"</string>
<string name="external_app_leave_incognito_stay">"Stay"</string>
<string name="external_app_leave_incognito_leave">"Leave"</string>
<string name="contacts_picker_search">"Search your contacts"</string>
<string name="contacts_picker_select_contacts">"Select contacts"</string>
<string name="contacts_picker_share_contacts">"Share contacts"</string>
<string name="contacts_picker_select_contact">"Select a contact"</string>
<string name="contacts_picker_share_contact">"Share a contact"</string>
<string name="contacts_picker_all_contacts">"All contacts"</string>
<string name="contacts_picker_no_contacts_found">"No contacts found"</string>
<string name="top_view_names_filter_label">"Names"</string>
<string name="top_view_address_filter_label">"Addresses"</string>
<string name="top_view_email_filter_label">"Email addresses"</string>
<string name="top_view_telephone_filter_label">"Phone numbers"</string>
<string name="top_view_icon_filter_label">"Profile photos"</string>
<plurals name="contacts_picker_more_details">
  <item quantity="one">"(+ 1 more)"</item>
  <item quantity="other">"(+ %d more)"</item>
</plurals>
<string name="disclaimer_sharing_contact_details">"The contacts you select will be shared with &lt;b&gt;%1$s&lt;/b&gt;."</string>
<string name="photo_picker_select_images">"Select images"</string>
<string name="photo_picker_select_image">"Select an image"</string>
<string name="photo_picker_camera">"Camera"</string>
<string name="photo_picker_browse">"Browse"</string>
<string name="photo_picker_video_duration">"%1$s / %2$s"</string>
<string name="photo_picker_accessibility_zoom_in">"Zoom in"</string>
<string name="photo_picker_accessibility_zoom_out">"Zoom out"</string>
<string name="decoder_description">"Image decoder"</string>
<string name="fast_forward_hint">"Double tap video left or right to skip 10s"</string>
<string name="accessibility_play_video">"Play video"</string>
<string name="accessibility_pause_video">"Pause video"</string>
<string name="accessibility_mute_video">"Mute video"</string>
<string name="accessibility_unmute_video">"Unmute video"</string>
<string name="accessibility_full_screen">"Full screen"</string>
<string name="accessibility_exit_full_screen">"Exit full screen"</string>
<string name="accessibility_ntp_offline_badge">"Available offline"</string>
<string name="accessibility_ntp_pinned_shortcut_badge">"Pinned shortcut"</string>
<string name="accessibility_video_player">"Video player"</string>
<string name="accessibility_playback_time">"Elapsed time %1$s of %2$s."</string>
<string name="immersive_fullscreen_api_notification">"Drag from top and touch the back button to exit full screen."</string>
<string name="immersive_fullscreen_gesture_navigation_mode_api_notification">"Drag from top and swipe from the left or right edge to exit full screen."</string>
<string name="immersive_fullscreen_api_notification_desktop">"Drag from top or press Esc key to exit full screen."</string>
<string name="immersive_fullscreen_automotive_toolbar_improvements">"Drag from the side of the screen to exit full screen."</string>
<string name="webapk_report_abuse_dialog_title">"Uninstall \'%1$s\'?"</string>
<string name="webapk_report_abuse_checkbox">"Report abuse"</string>
<string name="webapk_report_abuse_confirm">"Uninstall"</string>
<string name="webapk_report_abuse_cancel">"Cancel"</string>
<string name="webapk_deprecation_warning">"\'%1$s\' is out of date. Please re-install the app."</string>
<string name="message_screen_position">"Option available near top of the screen"</string>
<string name="message_new_actions_available">"New actions available near top of the screen"</string>
<string name="message_dismiss_and_show_next">"Dismiss and show next available action"</string>
<string name="message_more_options">"More options in the %1$s"</string>
<string name="iph_snooze">"Remind me"</string>
<string name="chip_remove_icon_content_description">"Remove \'%1$s\'"</string>
<string name="prefs_accessibility">"Accessibility"</string>
<string name="font_size_accessibility_label">"Text scaling set to %1$s"</string>
<string name="font_family_lexend_accessibility_label">"Font Lexend"</string>
<string name="font_family_sans_serif_accessibility_label">"Font Sans Serif"</string>
<string name="font_family_serif_accessibility_label">"Font Serif"</string>
<string name="font_family_monospace_accessibility_label">"Font Mono"</string>
<string name="font_size_slider_accessibility_label">"Font size slider"</string>
<string name="light_theme_accessibility_label">"Theme color light"</string>
<string name="sepia_theme_accessibility_label">"Theme color sepia"</string>
<string name="dark_theme_accessibility_label">"Theme color dark"</string>
<string name="force_enable_zoom_title">"Force enable zoom"</string>
<string name="force_enable_zoom_summary">"Override a website’s request to prevent zooming in"</string>
<string name="zoom_info_preference_title">"Saved zoom for sites"</string>
<string name="reader_for_accessibility_title">"Simplified view for web pages"</string>
<string name="reader_for_accessibility_summary">"Get notified when an article can be shown in simplified view"</string>
<string name="reader_enable_links_title">"Show hyperlinks"</string>
<string name="reader_enable_links_summary">"Show links once Reading Mode is on"</string>
<string name="accessibility_captions_title">"Captions"</string>
<string name="jump_start_omnibox_title">"Jump-start Omnibox"</string>
<string name="jump_start_omnibox_summary">"Launch Chrome with the Omnibox focused, reducing start-up time on low-end devices."</string>
<string name="touchpad_overscroll_history_navigation_title">"Swipe between pages using a touchpad"</string>
<string name="touchpad_overscroll_history_navigation_summary">"Navigate back and forth by swiping with two fingers on the touchpad"</string>
<string name="caret_browsing_title">"Navigate pages with a text cursor when a keyboard is attached"</string>
<string name="caret_browsing_summary">"To turn caret browsing on or off, use the shortcut F7"</string>
<string name="reader_mode_toggle_links_off_accessibility_label">"Turn Reading Mode links off"</string>
<string name="reader_mode_toggle_links_on_accessibility_label">"Turn Reading Mode links on"</string>
<string name="text_size_contrast_title">"Text size contrast"</string>
<string name="text_size_contrast_summary">"Adjust the contrast between large and small text"</string>
<string name="text_size_contrast_level">"%1$d"</string>
<string name="page_zoom_title">"Default zoom"</string>
<string name="page_zoom_label">"Page zoom"</string>
<string name="page_zoom_level_label">"Current zoom is %1$d %%"</string>
<string name="page_zoom_summary">"Make text and images larger or smaller for all sites you visit"</string>
<string name="page_zoom_menu_title">"Zoom"</string>
<string name="page_zoom_decrease_zoom_button_text">"Decrease zoom"</string>
<string name="page_zoom_increase_zoom_button_text">"Increase zoom"</string>
<string name="page_zoom_level">"%1$d %%"</string>
<string name="page_zoom_include_os_adjustment_title">"Match Android font size"</string>
<string name="page_zoom_include_os_adjustment_summary">"When enabled, Chrome will adjust web content size to match your Android setting"</string>
<string name="page_zoom_always_show_preference_title">"Show zoom option in main menu"</string>
<string name="page_zoom_always_show_preference_summary">"Make it easier to customize zoom for different sites"</string>
<string name="page_zoom_preview_title">"Preview"</string>
<string name="page_zoom_preview_text_title">"The Wonderful Wizard of Oz"</string>
<string name="page_zoom_preview_text_summary">"Chapter 11: The Wonderful Emerald City of Oz"</string>
<string name="page_zoom_preview_text_item">"Even with eyes protected by the green spectacles Dorothy and her friends were at first dazzled by the"</string>
<string name="page_zoom_iph_message">"You can zoom in or out on sites you visit"</string>
<plurals name="zoom_button_content_description">
  <item quantity="one">"Zoom"</item>
  <item quantity="other">"Zoom: %1$d%%"</item>
</plurals>
<string name="page_zoom_fullscreen_button_content_description">"Fullscreen"</string>
<string name="page_zoom_popup_window_content_description">"Popup zoom window"</string>
<string name="single_tab_module_see_more">"See more"</string>
<string name="accessibility_single_tab_module_see_more">"See more recent tabs"</string>
<plurals name="price_change_module_title">
  <item quantity="one">"Price drop on your open tabs"</item>
  <item quantity="other">"Price drops on your open tabs"</item>
</plurals>
<string name="price_change_module_name">"Price drops on tabs"</string>
<string name="price_change_module_context_menu_hide">"Hide price drops on tabs card"</string>
<string name="price_change_module_accessibility_label">"Price drop on your open tab, from %1$s to %2$s, %3$s, %4$s"</string>
<string name="home_modules_context_menu_more_settings">"More settings"</string>
<string name="home_modules_configuration">"New tab page cards"</string>
<string name="home_modules_manage_cards_title">"Manage your cards"</string>
<string name="home_modules_single_tab_title">"Continue with this tab"</string>
<string name="home_modules_context_menu_hide_tab">"Hide continue with this tab card"</string>
<string name="auxiliary_search_module_name">"View tabs in your app list"</string>
<string name="auxiliary_search_module_context_menu_hide">"Hide View tabs in your app list"</string>
<string name="auxiliary_search_module_content">"Chrome now shares your recent tabs with your device. You’ll see them in your device’s app list and search results. You can turn this off anytime in Chrome settings."</string>
<string name="auxiliary_search_module_content_short">"Chrome now shows your recent tabs in your device\'s app list and search results. You can turn this off anytime in Chrome settings."</string>
<string name="auxiliary_search_module_content_default_off">"Let Chrome share your recent tabs with your device to see them in your device\'s app list and search results. You can turn this on or off in Chrome settings."</string>
<string name="auxiliary_search_module_content_default_off_short">"Let Chrome show your recent tabs in your device’s app list and search results. You can turn this off anytime in Chrome settings."</string>
<string name="auxiliary_search_module_button_go_to_settings">"Go to settings"</string>
<string name="auxiliary_search_module_button_got_it">"Got it"</string>
<string name="auxiliary_search_module_button_no_thanks">"No thanks"</string>
<string name="auxiliary_search_module_button_turn_on">"Turn on"</string>
<string name="educational_tip_module_name">"Chrome tips"</string>
<string name="educational_tip_module_context_menu_hide">"Hide Chrome tips card"</string>
<string name="educational_tip_module_button">"Show me how"</string>
<string name="educational_tip_see_more">"See more"</string>
<string name="accessibility_educational_tip_setup_list_see_more">"See more setup list"</string>
<string name="use_chrome_by_default">"Use Chrome by default"</string>
<string name="educational_tip_default_browser_description">"You can use Chrome any time you tap links in messages, documents and other apps"</string>
<string name="setup_list_default_browser_promo_button">"Set default"</string>
<string name="educational_tip_tab_group_title">"Tidy up with tab groups"</string>
<string name="educational_tip_tab_group_description">"Create tab groups that automatically save and update across all your devices"</string>
<string name="educational_tip_tab_group_sync_title">"Your tab groups are saved"</string>
<string name="educational_tip_tab_group_sync_description">"You’ll find your groups in the tab group section across all your devices"</string>
<string name="educational_tip_ntp_theme_title">"Customize your homepage"</string>
<string name="educational_tip_ntp_theme_description">"Make Chrome your own with custom colors and images for your homepage"</string>
<string name="educational_tip_ntp_theme_promo_button">"Try it now"</string>
<string name="educational_tip_quick_delete_title">"Manage your browsing data"</string>
<string name="educational_tip_quick_delete_description">"You can delete some or all of your history, cookies, site data and more"</string>
<string name="educational_tip_default_browser_bottom_sheet_description">"You can now use Chrome anytime you browse or tap links in messages, documents, and other apps."</string>
<string name="educational_tip_default_browser_bottom_sheet_first_step">"On your phone, open Settings"</string>
<string name="educational_tip_default_browser_bottom_sheet_second_step">"Tap Apps  &gt; Default apps"</string>
<string name="educational_tip_default_browser_bottom_sheet_second_step_accessibility">"Tap Apps then tap Default apps"</string>
<string name="educational_tip_default_browser_bottom_sheet_third_step">"Tap Browser app &gt; Chrome"</string>
<string name="educational_tip_default_browser_bottom_sheet_third_step_accessibility">"Tap Browser app then tap Chrome"</string>
<string name="educational_tip_default_browser_bottom_sheet_button">"Settings"</string>
<string name="educational_tip_default_browser_bottom_sheet_accessibility_closed">"Default browser bottom sheet closed"</string>
<string name="educational_tip_default_browser_bottom_sheet_content_description">"Default browser bottom sheet"</string>
<string name="educational_tip_default_browser_bottom_sheet_accessibility_opened_full">"Default browser bottom sheet opened at full height"</string>
<string name="educational_tip_history_sync_title">"Browse across devices"</string>
<string name="educational_tip_history_sync_description">"Get your history on all your devices, so you can easily pick up where you left off"</string>
<string name="educational_tip_history_sync_button_lets_go">"Let’s go"</string>
<string name="educational_tip_sign_in_promo_title">"Make Chrome your own"</string>
<string name="educational_tip_sign_in_promo_description">"Sign in to easily continue on all your devices"</string>
<string name="educational_tip_sign_in_promo_button">"Sign in to start"</string>
<string name="educational_tip_enhanced_safe_browsing_title">"Enhance your security"</string>
<string name="educational_tip_enhanced_safe_browsing_description">"Get Chrome’s strongest protection against online threats"</string>
<string name="educational_tip_save_passwords_title">"Save passwords in Chrome"</string>
<string name="educational_tip_save_passwords_description">"Sign in quickly and easily into sites and apps"</string>
<string name="educational_tip_save_passwords_button">"Show me how"</string>
<string name="educational_tip_save_passwords_bottom_sheet_first_step">"Sign in to any website"</string>
<string name="educational_tip_save_passwords_bottom_sheet_second_step">"Chrome will offer to save your password"</string>
<string name="educational_tip_save_passwords_bottom_sheet_third_step">"Tap Yes to easily use this password the next time you sign in"</string>
<string name="educational_tip_save_passwords_bottom_sheet_accessibility_closed">"Save passwords instructional bottom sheet has closed"</string>
<string name="educational_tip_save_passwords_bottom_sheet_content_description">"Instructional bottom sheet for saving passwords in Chrome"</string>
<string name="educational_tip_save_passwords_bottom_sheet_accessibility_opened_full">"Save passwords instructional bottom sheet has fully opened"</string>
<string name="educational_tip_password_checkup_title">"Check your saved passwords"</string>
<string name="educational_tip_password_checkup_description">"Strengthen your security and keep your data safer by checking your passwords"</string>
<string name="educational_tip_password_checkup_button">"Check now"</string>
<string name="educational_tip_address_bar_placement_title">"Choose address bar position"</string>
<string name="educational_tip_address_bar_placement_description">"Switch the position to customize your browsing experience"</string>
<string name="setup_list_celebratory_promo_title">"You’re all set!"</string>
<string name="setup_list_celebratory_promo_description">"You’ll now get the most out of Chrome on your device."</string>
<string name="educational_tip_button_go_to_settings">"Go to settings"</string>
<string name="educational_tip_accessibility_item_completed">"Task completed"</string>
<string name="get_the_most_out_of_chrome">"Get the most out of Chrome"</string>
<string name="educational_tip_see_more_bottom_sheet_description">"Complete these suggested actions below to get the most out of Chrome"</string>
<string name="educational_tip_see_more_bottom_sheet_accessibility_closed">"Setup sheet closed"</string>
<string name="educational_tip_see_more_bottom_sheet_content_description">"Bottom sheet displaying completed and uncompleted set up list tasks"</string>
<string name="educational_tip_see_more_bottom_sheet_accessibility_opened">"Setup sheet opened"</string>
<string name="safety_hub_magic_stack_module_name">"Safety Check"</string>
<string name="safety_hub_magic_stack_hide_text">"Hide Safety Check card"</string>
<string name="safety_hub_magic_stack_notifications_title">"Stop lots of notifications"</string>
<string name="safety_hub_magic_stack_safe_state_button_text">"Review"</string>
<string name="safety_hub_magic_stack_safe_state_button_content_description">"Review Safety Check"</string>
<string name="safety_hub_magic_stack_safe_browsing_title">"Turn on Safe Browsing"</string>
<string name="safety_hub_magic_stack_safe_browsing_button_text">"Go to settings"</string>
<string name="safety_hub_magic_stack_compromised_passwords_title">"Change passwords"</string>
<string name="iph_drag_and_drop_title">"Get organized"</string>
<string name="iph_drag_and_drop_content">"To group tabs, touch &amp; hold a tab. Then, drag it onto another tab."</string>
<string name="confirmation_stop_showing">"Don\'t ask again"</string>
<string name="ntp_customization_title">"Customize your new tab page"</string>
<string name="ntp_customization_subtitle">"Quickly get to what matters to you"</string>
<string name="ntp_customization_more_options_title">"More colors &amp; options"</string>
<string name="ntp_customization_mvt_settings_title">"My shortcuts"</string>
<string name="ntp_customization_feed_settings_title">"Discover feed"</string>
<string name="ntp_customization_theme_title">"Appearance"</string>
<string name="ntp_customization_theme_tip_title">"Now you can customize your homepage"</string>
<string name="ntp_customization_theme_tip_description">"Make Chrome your own by choosing a custom theme"</string>
<string name="ntp_customization_theme_tip_customize_button">"Customize my homepage"</string>
<string name="ntp_customization_theme_snackbar_text">"Edit your homepage later via the 3-dots menu."</string>
<string name="ntp_customization_main_bottom_sheet_opened_full">"Customize your new tab page bottom sheet opened at full height"</string>
<string name="ntp_customization_main_bottom_sheet_opened_half">"Customize your new tab page bottom sheet opened at half height"</string>
<string name="ntp_customization_mvt_bottom_sheet_opened_full">"My shortcuts bottom sheet opened at full height"</string>
<string name="ntp_customization_mvt_bottom_sheet_opened_half">"My shortcuts bottom sheet opened at half height"</string>
<string name="ntp_customization_ntp_cards_bottom_sheet_opened_full">"New tab page cards bottom sheet opened at full height"</string>
<string name="ntp_customization_ntp_cards_bottom_sheet_opened_half">"New tab page cards bottom sheet opened at half height"</string>
<string name="ntp_customization_feed_bottom_sheet_opened_full">"Discover feed bottom sheet opened at full height"</string>
<string name="ntp_customization_feed_bottom_sheet_opened_half">"Discover feed bottom sheet opened at half height"</string>
<string name="ntp_customization_theme_bottom_sheet_opened_full">"New tab page appearance bottom sheet opened at full height"</string>
<string name="ntp_customization_theme_bottom_sheet_opened_half">"New tab page appearance bottom sheet opened at half height"</string>
<string name="ntp_customization_chrome_colors_bottom_sheet_opened_full">"Chrome colors bottom sheet opened at full height"</string>
<string name="ntp_customization_chrome_colors_bottom_sheet_opened_half">"Chrome colors bottom sheet opened at half height"</string>
<string name="ntp_customization_main_bottom_sheet_closed">"Customize your new tab page bottom sheet closed"</string>
<string name="ntp_customization_theme_tip_bottom_sheet_opened_full">"Customize your homepage promo bottom sheet opened at full height"</string>
<string name="ntp_customization_theme_tip_bottom_sheet_opened_half">"Customize your homepage promo bottom sheet opened at half height"</string>
<string name="ntp_customization_feed_switch_description">"Get suggested articles on the New Tab page"</string>
<string name="ntp_customization_feed_list_items_title">"Manage your feed"</string>
<string name="ntp_customization_mvt_bottom_sheet">"My shortcuts bottom sheet"</string>
<string name="ntp_customization_main_bottom_sheet">"Customize your new tab page bottom sheet"</string>
<string name="ntp_customization_ntp_cards_bottom_sheet">"New tab page cards bottom sheet"</string>
<string name="ntp_customization_feed_bottom_sheet">"Discover feed bottom sheet"</string>
<string name="ntp_customization_turn_on_feed_settings">"Turn on discover feed"</string>
<string name="ntp_customization_turn_on_mvt_settings">"Turn on shortcuts"</string>
<string name="ntp_customization_show_more">"Show More"</string>
<string name="learn_more_discover_feed">"Learn more about discover feed"</string>
<string name="ntp_customization_theme_bottom_sheet">"New tab page appearance bottom sheet"</string>
<string name="ntp_customization_theme_bottom_sheet_default_option">"Chrome default"</string>
<string name="ntp_customization_theme_bottom_sheet_upload_image_option">"Upload an image"</string>
<string name="ntp_customization_theme_bottom_sheet_chrome_colors_option">"Chrome colors"</string>
<string name="ntp_customization_theme_bottom_sheet_theme_collections_option">"Theme collections"</string>
<string name="ntp_customization_theme_collections_bottom_sheet">"New tab page appearance theme collections bottom sheet"</string>
<string name="ntp_customization_theme_collections_bottom_sheet_opened_full">"New tab page appearance theme collections bottom sheet opened at full height"</string>
<string name="ntp_customization_theme_collections_bottom_sheet_opened_half">"New tab page appearance theme collections bottom sheet opened at half height"</string>
<string name="ntp_customization_theme_collections_daily_update">"Refresh daily"</string>
<string name="ntp_customization_chrome_colors_bottom_sheet">"Chrome Colors bottom sheet"</string>
<string name="ntp_customization_theme_image_preview_pinch_to_resize">"Pinch to resize"</string>
<string name="accessibility_ntp_customization_theme_image_preview_pinch_to_resize">"Pinch screen to resize photo"</string>
<string name="ntp_customization_type_background_color_hex_title">"Background Color Hex"</string>
<string name="ntp_customization_type_primary_color_hex_title">"Primary Color Hex"</string>
<string name="ntp_customization_hint_to_type_color_hex">"Type hex here"</string>
<string name="accessibility_ntp_blue_color_theme">"Blue theme"</string>
<string name="accessibility_ntp_aqua_color_theme">"Aqua theme"</string>
<string name="accessibility_ntp_green_color_theme">"Green theme"</string>
<string name="accessibility_ntp_viridian_color_theme">"Viridian theme"</string>
<string name="accessibility_ntp_citron_color_theme">"Citron theme"</string>
<string name="accessibility_ntp_orange_color_theme">"Orange theme"</string>
<string name="accessibility_ntp_rose_color_theme">"Rose theme"</string>
<string name="accessibility_ntp_fuchsia_color_theme">"Fuchsia theme"</string>
<string name="accessibility_ntp_violet_color_theme">"Violet theme"</string>
<string name="time_last_accessed_today">"Today"</string>
<plurals name="time_last_accessed_days">
  <item quantity="one">"Yesterday"</item>
  <item quantity="other">"%d days ago"</item>
</plurals>
<plurals name="time_last_accessed_weeks">
  <item quantity="one">"%d week ago"</item>
  <item quantity="other">"%d weeks ago"</item>
</plurals>
<plurals name="time_last_accessed_months">
  <item quantity="one">"%d month ago"</item>
  <item quantity="other">"%d months ago"</item>
</plurals>
<string name="whats_new_page_title">"What\'s New"</string>
<string name="whats_new_page_description">"What\'s New in Chrome"</string>
<string name="advanced_protection_message_enabled_title">"Advanced Protection is on"</string>
<string name="advanced_protection_message_description">"Some Chrome settings changed"</string>
<string name="advanced_protection_message_primary_button">"Details"</string>
<string name="https_first_mode_enforced_by_advanced_protection_warning">"This setting remains on as long as you have Advanced Protection turned on in Android Settings."</string>
<string name="javascript_optimizer_disabled_due_to_advanced_protection_settings_message">"This setting is disabled because you turned on Advanced Protection in Android Settings."</string>
<plurals name="offline_items_truncated">
  <item quantity="one">"Showing 1 of {TOTAL_COUNT"</item>
  <item quantity="other">"Showing %d of {TOTAL_COUNT"</item>
</plurals>
</resources>
